PHP Manual
Prev |  | Next

# HttpResponse::getCacheControl

(no version information, might be only in CVS)

HttpResponse::getCacheControl -- Get cache control

## Description

staticstring HttpResponse::getCacheControl ( void )

Get current Cache-Control header setting.

## Return Values

Returns the current cache control setting as a string like sent in a header.

Prev | Home | Next
HttpResponse::getBufferSize | Up | HttpResponse::getCache